[main Config]
debug = "true"
loadGS = "false"
mic test = "false"
getsn = "ddputil"
GS List = ""
GS Path = "C:\Users\wee\Documents\Labview Program\Acoustics Test\Pallas Plus Chirp Test V3\gs.dat"

[Signal Config]
AddHead? = "true"
Head Freq = "5000"
amplitude = "1"
Sampling Rate = "44100"
StarFreq = "20000"
StopFreq = "500"
Min Cycles = "12"
Octave = "24"
Min Duration = "0.02"

[Hardware]
***** sound card setting ==> WDM/MME or ASIO, Soundcard name *****
soundcard Output = "WDM/MME,Speakers (USB PnP Audio Device)"
soundcard input = "WDM/MME,Microphone (USB PnP Audio Device)"

[Play&Record Config]
playChannel(1:L 2:R) = "1"
delay before play(ms) = "200"
delay after play(ms) = "100"
recordChannels = "1"
add recording time(s) = "2.0"
save waveform = "true"
waveform path = "C:\Sonos\Pallas FA Test\PallasPlus_ChirpTest\waveform"

[Analyze Config]
maximum harmonic = "5"
sensitivity = "2000,8000"
rms = "2000,9000"
Units = "dBSPL"
***** Windowing setting = Enable, Smoothing octave, start Freq, Stop Freq *****
Smoothing = "1,2000,10000;1/3,10000,20000"

[Curve Limits]
Name = "Lim - Delta Smoothed DUT;Lim - THD DUT"
Upper Limit = "2000,4.5,5000,4.5,5001,3,10000,3,15000,3.5,20000,3.5;2000,50,9000,50"
Lower Limit = "2000,-4.5,5000,-4.5,5001,-3,10000,-3,15000,-3.5,20000,-3.5;2000,0,9000,0"

[Single Limit]
Name = "Lim - RMS THD DUT"
Upper Limit = "20"
Lower Limit = "0"

[DUT Play Config]
DUT IP = "169.254.1.1"
set mode = ""
Vol = "60"
Wave Filename = "Stimulus44k.wav"

[autosave]
StationNum = "SPL001"
ProductName = "PALLAS PLUS"
TestName = "Chirp Test"
json Path = ""
backup = "true"
TMS = "false"
GSSN Path = ""
MES Path = ""